package com.clx.performance.extranal.broker;

import com.clx.performance.vo.pc.broker.TransportParam;
import com.clx.performance.vo.pc.broker.TransportVO;

public interface BrokerService {

    void orderChildSync(TransportParam param);

    TransportVO getOrderChildStatus(String childNo);

    TransportVO getOrderChildStatus(String childNo, String settlementNo);
}
